#menu41 {
}
.dmx1{
#background-color: #FCB505;
border-top:1px solid #fff !important ; 
#box-shadow: 0px 2px 2px rgba(0,0,0,0.4);
margin: 2px 0px;
width: 575px;
}
.dmx1 a.first
{
 //margin-left: 25px;
}
.dmx1 a.item1.selected,
.dmx1 a.item1:hover,
.dmx1 a.item1-active,
.dmx1 a.item1-active:hover
{
 color: #6e6e6e;
 top: 0px !important ; 
 left: 0px; 
 font-size: 11px !important ; 
 font-family: Arial !important ; 
 text-align: center !important ; 
 font-weight: bold !important ; 
 height: 20px;
 line-height: 20px;
 color: #6e6e6e !important ; 
 text-decoration: none !important ; 
 display: block; 
 padding: 0px 5px;
 white-space: nowrap; 
 position: relative; 
}
.dmx1 a.item1
{
 #background-color: #FCB505;
 top: 0px !important ; 
 left: 0px; 
 font-size: 11px !important ; 
 font-family: Arial !important ; 
 height: 20px;
 line-height: 20px;
 text-align: center !important ; 
 font-weight: bold !important ; 
 color: #6e6e6e !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
 padding: 0px 5px;
 position: relative; 
}
.dmx1 td.item11 {
 white-space: nowrap !important ; 
}
.dmx1 td.item11-last {
 padding:0 !important ; 
 border: 0px none  !important ; 
 white-space: nowrap; 
}
.dmx1 td.item11-acton {
 padding:0 !important ; 
 border-top: 0px none  !important ; 
 border-left: 0px none  !important ; 
 white-space: nowrap; 
 border-bottom: 0px none ;
}
.dmx1 td.item11-acton-last {
 border: 0px none  !important ; 
}
.dmx1 .item11-acton-last a.item1,
.dmx1 .item11-acton a.item1,
.dmx1 .item11-acton-last a:hover,
.dmx1 .item11-acton a:hover,
.dmx1 .item11 a:hover,
.dmx1 .item11-last a:hover,
{
 color: #6e6e6e !important ; 
}
.dmx1 a.item2
{
 background-color: #fff;
 color: #fff;
 padding: 2px 5px 2px 5px !important ; 
 font-size: 11px !important ; 
 font-family: Arial !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
}
.dmx1 a.item2:hover,
.dmx1 a.item2-active,
.dmx1 a.item2-active:hover {
 background-color: #fff;
 padding: 2px 5px 2px 5px !important ; 
 font-size: 11px !important ; 
 font-family: Arial !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
}
.dmx1 a.item2:hover,
.dmx1 a.item2-active {
    border: 1px #000 solid;
    color: #6e6e6e !important ; 
}
.dmx1 a.item2 {
 background-color: #fff;
 border: 1px #000 solid;
 color: #6e6e6e !important ; 
}
.dmx1 a.item2-last {
 //background-color: #000 !important ; 
 color: #6e6e6e !important ; 
 border-bottom: 1px solid #000 !important ; 
 z-index:500; 
}
.dmx1 a.item2:hover,
.dmx1 a.item2-active,
.dmx1 a.item2-active:hover {
}
.dmx1 .section {
 border: px none !important ; 
 position: absolute; 
 visibility: hidden; 
 display: block; 
 z-index: -1; 
}
.dmx1frame {
 border: px none !important ; 
}
.dmx1 .item11-acton .item1 img.seq2,
.dmx1 img.seq1
{
 display:    inline; 
}
.dmx1 a.item1:hover img.seq2,
.dmx1 a.item1-active img.seq2,
.dmx1 a.item1-active:hover img.seq2,
.dmx1 a.item2:hover img.seq2,
.dmx1 a.item2-active img.seq2,
.dmx1 a.item2-active:hover img.seq2
{
 display: inline; 
}
.dmx1 img.seq2,
.dmx1 .item11-acton .item1 img.seq1,
.dmx1 a.item2:hover img.seq1,
.dmx1 a.item2-active img.seq1,
.dmx1 a.item2-active:hover img.seq1,
.dmx1 a.item1:hover img.seq1,
.dmx1 a.item1-active img.seq1,
.dmx1 a.item1-active:hover img.seq1
{
 display:   none; 
}
* html .dmx1 td { position: relative; } /* ie 5.0 fix */

#menu41 {
}
.dmx1{
#background-color: #FCB505;
border-top:1px solid #fff !important ; 
#box-shadow: 0px 2px 2px rgba(0,0,0,0.4);
margin: 2px 0px;
width: 575px;
}
.dmx1 a.first
{
 //margin-left: 25px;
}
.dmx1 a.item1.selected,
.dmx1 a.item1:hover,
.dmx1 a.item1-active,
.dmx1 a.item1-active:hover
{
 #background-color: #FCB505;
 top: 0px !important ; 
 left: 0px; 
 font-size: 11px !important ; 
 font-family: Arial !important ; 
 text-align: center !important ; 
 font-weight: bold !important ; 
 height: 20px;
 line-height: 20px;
 color: #6e6e6e !important ; 
 text-decoration: none !important ; 
 display: block; 
 padding: 0px 5px;
 white-space: nowrap; 
 position: relative; 
}
.dmx1 a.item1
{
 background: rgba(0, 0, 0, 0) url("http://www.thewoolmen.com.au/images/menubtn_left.jpg") no-repeat scroll left top;
 top: 0px !important ; 
 left: 0px; 
 font-size: 11px !important ; 
 font-family: Arial !important ; 
 height: 20px;
 line-height: 20px;
 text-align: center !important ; 
 font-weight: bold !important ; 
 color: #6e6e6e !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
 padding: 0px 5px;
 position: relative; 
}
.dmx1 td.item11 {
 white-space: nowrap !important ; 
}
.dmx1 td.item11-last {
 padding:0 !important ; 
 border: 0px none  !important ; 
 white-space: nowrap; 
}
.dmx1 td.item11-acton {
 padding:0 !important ; 
 border-top: 0px none  !important ; 
 border-left: 0px none  !important ; 
 white-space: nowrap; 
 border-bottom: 0px none ;
}
.dmx1 td.item11-acton-last {
 border: 0px none  !important ; 
}
.dmx1 .item11-acton-last a.item1,
.dmx1 .item11-acton a.item1,
.dmx1 .item11-acton-last a:hover,
.dmx1 .item11-acton a:hover,
.dmx1 .item11 a:hover,
.dmx1 .item11-last a:hover,
{
 color: #6e6e6e !important ; 
}
.dmx1 a.item2
{
 background-color: #fff;
 color: #6e6e6e;
 padding: 2px 5px 2px 5px !important ; 
 font-size: 11px !important ; 
 font-family: Arial !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
}
.dmx1 a.item2:hover,
.dmx1 a.item2-active,
.dmx1 a.item2-active:hover {
 background-color: #fff;
 padding: 2px 5px 2px 5px !important ; 
 font-size: 11px !important ; 
 font-family: Arial !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
}
.dmx1 a.item2:hover,
.dmx1 a.item2-active {
    border: 1px #000 solid;
    color: #6e6e6e !important ; 
}
.dmx1 a.item2 {
 background-color: #fff;
 border: 1px #000 solid;
 color: #6e6e6e !important ; 
}
.dmx1 a.item2-last {
 //background-color: #000 !important ; 
 color: #6e6e6e !important ; 
 border-bottom: 1px solid #000 !important ; 
 z-index:500; 
}
.dmx1 a.item2:hover,
.dmx1 a.item2-active,
.dmx1 a.item2-active:hover {
}
.dmx1 .section {
 border: px none !important ; 
 position: absolute; 
 visibility: hidden; 
 display: block; 
 z-index: -1; 
}
.dmx1frame {
 border: px none !important ; 
}
.dmx1 .item11-acton .item1 img.seq2,
.dmx1 img.seq1
{
 display:    inline; 
}
.dmx1 a.item1:hover img.seq2,
.dmx1 a.item1-active img.seq2,
.dmx1 a.item1-active:hover img.seq2,
.dmx1 a.item2:hover img.seq2,
.dmx1 a.item2-active img.seq2,
.dmx1 a.item2-active:hover img.seq2
{
 display: inline; 
}
.dmx1 img.seq2,
.dmx1 .item11-acton .item1 img.seq1,
.dmx1 a.item2:hover img.seq1,
.dmx1 a.item2-active img.seq1,
.dmx1 a.item2-active:hover img.seq1,
.dmx1 a.item1:hover img.seq1,
.dmx1 a.item1-active img.seq1,
.dmx1 a.item1-active:hover img.seq1
{
 display:   none; 
}
* html .dmx1 td { position: relative; } /* ie 5.0 fix */

